Loading...
Searching...
No Matches
WGPUBufferHostMappedPointer Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
void * | pointer
WGPUCallback | disposeCallback
void * | userdata

## Detailed Description

Definition at line 1066 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUBufferHostMappedPointer::chain

Definition at line 1067 of file mini_webgpu.h.

## pointer

void* WGPUBufferHostMappedPointer::pointer

Definition at line 1068 of file mini_webgpu.h.

## disposeCallback

WGPUCallback WGPUBufferHostMappedPointer::disposeCallback

Definition at line 1069 of file mini_webgpu.h.

## userdata

void* WGPUBufferHostMappedPointer::userdata

Definition at line 1070 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h